~fabrixxm/alrisha

b01d6537 — fabrixxm alrisha-desktop: set qt requirements to Qt >= 5.11 3 years ago
-rw-r--r--
1.2 KiB
-rw-r--r--
34.3 KiB
d---------
d---------
d---------